{
	"variants": {
		"snowy=false": [
			{
				"model": "minecraft:block/grass_block",
				"weight": 2
			},
			{
				"model": "minecraft:block/grass_block",
				"y": 90,
				"weight": 2
			},
			{
				"model": "minecraft:block/grass_block",
				"y": 180,
				"weight": 2
			},
			{
				"model": "minecraft:block/grass_block",
				"y": 270,
				"weight": 2
			},
			{
				"model": "minecraft:block/grass_block_1",
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_1",
				"y": 90,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_1",
				"y": 180,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_1",
				"y": 270,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_2",
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_2",
				"y": 90,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_2",
				"y": 180,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_2",
				"y": 270,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_3",
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_3",
				"y": 90,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_3",
				"y": 180,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_3",
				"y": 270,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_4",
				"weight": 2
			},
			{
				"model": "minecraft:block/grass_block_4",
				"y": 90,
				"weight": 2
			},
			{
				"model": "minecraft:block/grass_block_4",
				"y": 180,
				"weight": 2
			},
			{
				"model": "minecraft:block/grass_block_4",
				"y": 270,
				"weight": 2
			},
			{
				"model": "minecraft:block/grass_block_5",
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_5",
				"y": 90,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_5",
				"y": 180,
				"weight": 1
			},
			{
				"model": "minecraft:block/grass_block_5",
				"y": 270,
				"weight": 1
			}
		],
		"snowy=true": {
			"model": "minecraft:block/grass_block_snow"
		}
	}
}